#sign-in-link {
  margin-top: 16px;
  margin-bottom: 16px;
  text-align: center;
}

#left-section ul li svg {
  width: 18px;
  min-width: 18px;
}

#btn-register {
  margin-top: 32px;
}

#left-section ul li p {
  font-size: 18px;
  margin: 0;
  padding-left: 12px;
}

#left-section ul li p strong {
  font-weight: bold;
}

#left-section .register-features {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#left-section .register-features .feature-item {
  display: flex;
  align-items: flex-start;
  font-size: 1.125rem;
  margin-bottom: 1rem;
}

#left-section #register-disclaimer {
    background-color: rgba(255,255,255,0.1);
    padding: 24px;
    border-radius: 8px;
    margin-top: 32px;
}

#left-section #register-disclaimer h2 {
    font-weight: bold;
    font-size: 20px;
}

#left-section #register-disclaimer p {
    margin-bottom: 0;
    font-size: 16px;
}

#left-section #register-disclaimer p b {
    font-weight: bold;
}

#left-section #register-disclaimer p svg {
    margin-bottom: 2px;
    width: 16px;
    height: 16px;
}

#left-section #register-disclaimer .disclaimer-footer {
    margin-top: 16px;
    font-size: 14px;
}

#right-section #social-providers-container {
    display: flex;
    flex-direction: column;
  }
  
#right-section #social-providers-container a,
#right-section #secure-link-login {
    background-color: transparent;
    border: #ddd thin solid;
    color: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 14px;
}

@media (max-width: 1023px) {
    #left-section #register-disclaimer {
        padding: 16px;
    }
    
    #left-section #register-disclaimer h2 {
        margin-bottom: 0;
    }
    .left-section-content p,
    .left-section-content ul {
      display: none;
    }

}

#or-divider {
    position: relative;
    margin-top: 16px;
}

    #or-divider .line-wrapper {
        position: absolute;
        display: flex;
        align-items: center;
        height: 100%;
        width: 100%;
    }

        #or-divider .line-wrapper .line {
            width: 100%;
            height: 1px;
            background-color: #ddd;
        }

    #or-divider .divider-text {
        display: flex;
        justify-content: center;
        position: relative;
    }

        #or-divider .divider-text span {
            background-color: white;
            padding-left: 8px;
            padding-right: 8px;
        }

@media (max-height: 768px) {
  #btn-register {
    margin-top: 16px !important;
  }

  #left-section #register-disclaimer {
    margin-top: 16px;
    padding: 16px;
  }

  #left-section #register-disclaimer h2 {
    font-size: 16px;
  }

  #left-section #register-disclaimer .disclaimer-footer {
    margin-top: 8px;
  }
}
